/*
Design by Bruce Keller

colors:
Manila - #E6E6C0
green background-color - #5D6860
brown background - #9F9B80
dark text - #414141
red hover - #993333
green active link - #8bb428
dark green - #659182

*/
/* ----------------------------------------------------------------------- */
/*                                   general                               */

body {
        margin:0;      /* ------------ creates no padding at top and bottom of page ------------------- */
        background-color: #5D6860;
        font: normal 11px Tahoma, Arial;
        color: #414141;
}



h1, h2, h3, h4, h5 {

    color: #460a04;
    margin: 0px;

}


h1 {
    font-size: 18px;
    
}

h2 {
    font-size: 15px;
    font: bold;
    color: #659182;
}

h3 {
    font-size: 14px;
    color: #993333;
}

.spacer{
        clear:both;
        font-size:0;
        line-height:0;
}

a.special {

font: normal 11px Tahoma, Arial;
color: #ffffff;
text-decoration: none;
}

a {

font: normal 11px Tahoma, Arial;
color: #414141;
text-decoration: none;
}

a:hover {

font: normal 11px Tahoma, Arial;
color: #993333;
text-decoration: none;

}

a.white-link-underline {        
        text-decoration: underline;
        color: #414141;
}



.readmore a {

font: normal 11px Tahoma, Arial;
color: #993333;
text-decoration: none;
}

#my_icons {
        width: 755px;
        padding: 0 0 5px 15px;
        background-color: #9F9B80;
        color: #659182;
        }

/* ----------------------------------------------------------------------- */
/*                              column styling                             */


.content_color{
    background-color: #E6E6C0;
}

.top_pad{
   padding-top: 20px;
   color: #ffffff;
}
/* --------styling for brown background in left column-------- */
.left_col {
    padding-left: 20px;
    padding-top: 20px;
	background-color: #E6E6C0;

}

.top_hdr {
        background:url(images/top_content.jpg) 0 0 no-repeat;
}

.bottom_hdr {
background-color: #9F9B80;
        background:url(images/bottom_content.jpg)  bottom  no-repeat;

}

.bg_text {
        background-color: #9F9B80;
        padding-right: 5px;
}

.bg_text p{
        padding-left: 5px;
}
.bg_text h3{
        padding-left: 7px;
}

.bg_text p:first-letter {
    font-size: 1.4em;
    line-height: 1.0em;
  }

  .bg_text h1{
        padding-left: 5px;
}

.bg_text h2{
        font-size: 15px;
        font: bold;
        color: #ffffff;
        padding-left: 10px;
}

.bg_text ul {
    margin-bottom: 2.5em;
    padding-left: 20px;
    line-height: 1.9em;
    list-style-image: url(images/check_mark_white.jpg);
  }

.bg_text ol {
    margin-bottom: 2.5em;
    line-height: 1.9em;
  }

.bg_text ol li {
    padding-bottom: 10px;

    font-family: arial, sans serif, serif;
    color: #FFEEA8;
  }

.bg_text ol li span {
    font-family: verdana, arial, sans serif, serif;
    color: #FDFAEB;
  }
/* ------end of styling for brown background in left column------ */


.right_col{
    padding-left: 10px;
}

.right_col ul {
    margin-bottom: 2.5em;
    padding-left: 20px;
    line-height: 1.9em;
    list-style-image: url(images/check_mark_green.jpg);
  }

.readmore {
        padding-left: 60px;
}

.readmore a {
        font-style:italic;
        color: #5D6860;
}
.readmore a:hover {

        color: #993333;
}

/* ----------------------------------------------------------------------- */
/*                              footer styling                             */

#footer{
        width: 770px;
        height:90px;

        padding-left: 20px;
        background:url(images/footer.jpg) 0 0 no-repeat;
        color:#583A25;
}

#footer a{
        color: #8bb428;
        }

#footer a:hover{
        color: #ffffff;
        }
        

/*---------- bubble Top tooltip -----------*/
a.tt{
    position:relative;
    z-index:24;
    color:#414141;
        font-weight:bold;
    text-decoration:none;
}
a.tt span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:25; color: #993333; background:;}
a.tt:hover span.tooltip{
    display:block;
    position:absolute;
    top:0px; left:40px;
        padding: 15px 0 0 0;
        width:200px;
        color: #993300;
    text-align: center;
        filter: alpha(opacity:90);
        KHTMLOpacity: 0.90;
        MozOpacity: 0.90;
        opacity: 0.90;
}
a.tt:hover span.top{
        display: block;
        padding: 30px 8px 0;
    background: url(images/bubble.gif) no-repeat top;
}
a.tt:hover span.middle{ /* different middle bg for stretch */
        display: block;
        padding: 0 8px;
        background: url(images/bubble_filler.gif) repeat bottom;
}
a.tt:hover span.bottom{
        display: block;
        padding:3px 8px 10px;
        color: #548912;
    background: url(images/bubble.gif) no-repeat bottom;
}


/*---------- bubble for footer or bottom tooltip -----------*/
a.bb{
    position:relative;
    z-index:24;
    color:#414141;
        font-weight:bold;
    text-decoration:none;
}
a.bb span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.bb:hover{ z-index:25; color: #993333; background:;}
a.bb:hover span.tooltip{
    display:block;
    position:absolute;
    top:-250px; left:30px;
        padding: 10px 0 10px 0;
        width:200px;
        color: #993300;
    text-align: center;
        filter: alpha(opacity:90);
        KHTMLOpacity: 0.90;
        MozOpacity: 0.90;
        opacity: 0.90;
}
a.bb:hover span.top{
        display: block;
        padding: 10px 2px 0;
    background: url(images/bubble_at_bottom.gif) no-repeat top;
}
a.bb:hover span.middle{ /* different middle bg for stretch */
        display: block;
        padding: 0 8px;
        background: url(images/bubble_filler.gif) repeat bottom;
}
a.bb:hover span.bottom{
        display: block;
        padding:10px 8px 20px;
        color: #548912;
    background: url(images/bubble_at_bottom.gif) no-repeat bottom;
}



        
/* ----------------------------------------------------------------------- */
/*                              misc styling                             */

.white-text{
color: #ffffff;

}


.blye-text-underline {
color: #348cbc;
text-decoration: underline;
}

.blye-text-regular {
color: #348cbc;
}

.yellow-text-regular {
color: #db9a00;
}

.yellow-text-underline {
color: #db9a00;
text-decoration: underline;
}

.orange-text-regular {
color: #ca6011;
}

.orange-text-underline {
color: #ca6011;
text-decoration: underline;
}

.green-text {
color: #8bb428;
}

.gray-text {
color: #29291f;
}
